package com.zjrs.ggfw.rlzysc.dto.msgl;

import jakarta.validation.constraints.NotBlank;

public class MsgglZtDTO {
    @NotBlank(message = "缺少主键参数")
    private String rsrlzymsggllsh;

    public String getRsrlzymsggllsh() {
        return rsrlzymsggllsh;
    }

    public void setRsrlzymsggllsh(String rsrlzymsggllsh) {
        this.rsrlzymsggllsh = rsrlzymsggllsh;
    }
}

